@charset "utf-8";
ul{ list-style:none;}
/* CSS Document */
.n_banner{ height: 300px;}

.left{ width:260px; float:left;}
.left-1{}
.left-1-t{ height:62px; text-align: center;  background:url(../Images/21.jpg) 0 0 no-repeat;}
.left-1-t strong{ color: #fff; font-size: 20px; display: block; padding-top:16px; line-height: 30px;}
.left-1-t span{ color: #fff; text-transform:uppercase; font-size: 16px;}

.left-1-b{ background:#fff;}
.left-1-b ul{ padding:10px 10px; border:1px solid #dcdcdc; border-top:0;}
.left-1-b ul li{ font-size: 14px; line-height: 40px; border-bottom:1px dashed #dcdcdc; padding-left:14px;}
.left-1-b ul li a{ color:#666;}
.left-1-b blockquote{ padding:0; margin:0; padding-bottom:10px;}
.left-1-b blockquote a{ display:block; font-size:12px; padding-left:18px; line-height:24px; color:#999;}

.clear{ clear:both} 
.prodcut-tel{
  padding-left: 45px;
  margin-bottom: 20px;
  line-height: 22px;
  background: url(../Images/head_phone.png) no-repeat left center;
  margin-top:30px;
  }
.prodcut-tel span {
  font-family: arial;
  font-size: 24px;
  color: #f29900;
  display: block;
}

.tab_con{}

.tabs_box{border-bottom:1px dotted #dcdcdc;}
.tabs_box li {width:100px; height:30px; background-color:#2f85da; float:left; margin-right:20px; color:#fff; text-align:center; }

.left-2{padding-top:20px;}
.left-2-t{ background:url(../Images/n_list_titbg.jpg) 0 0 no-repeat; height:62px; width:260px; text-indent:85px; line-height:62px; color:#fff; font-weight:bold; font-family:Microsoft YaHei; font-size:20px;}
.left-2-b{ background:#f1f1f1; border:1px solid #dcdcdc; border-top:none; background:#FFFFFF;}
.left-2-b p{ padding:5px 0px 0px 5px; line-height:30px; font-size:14px;}
.left-2-b img{ width:255px;}

.left-3{ padding-top:20px;}
.left-3-t{ height:39px; background:#044fa0; text-indent:18px; line-height:39px; color:#fff; font-weight:bold; font-family:Microsoft YaHei; font-size:14px;}
.left-3-b{ border:1px solid #dcdcdc; border-top:none; padding:5px 10px 7px 10px;}
.left-3-b ul li{ height:30px; line-height:30px; text-indent:18px; background:url(../Images/ico_3.gif) 2% 50% no-repeat;}

.left-4{ padding-top:20px;}
.left-4-t{ height:39px; background:#044fa0; text-indent:18px; line-height:39px; color:#fff; font-weight:bold; font-family:Microsoft YaHei; font-size:14px;}
.left-4-b{ border:1px solid #dcdcdc; border-top:none; padding:10px 10px 5px 10px;}
.left-4-b ul li{ text-align:center;}
.left-4-b ul li img{ width:2